Assemblée générale 2013 - Demande #1379
Indiquer la date de I'AG sur le calendrier de I'April

10/11/2013 08:47 PM - Anonymous

Status: Fermé
Priority: Normale
Assignee: Lionel Allorge
Category:

Target version:

Start date: 10/11/2013
Due date:

% Done: 50%
Estimated time: 0.00 hour

Description

[ 1 Publier un article de type "event" sur le site de I'April pour faire apparaitre la date de I'AG dans le calendrier

History

#1 - 12/17/2013 05:15 PM - Aurélia Gilardi
- % Done changed from 0 to 50

événement ajouté

#2 - 01/13/2014 08:47 AM - Frédéric Couchet

- Status changed from Nouveau to Fermé
